.navLeftIntern {
	font-size: 13px;
	font-family: Verdana;
	font-weight: bold;
	color: #444444;
	padding-top: 3px;
	padding-bottom: 3px; 
}

.navLeftIntern a:link {
	text-decoration: none;
}

.navLeftIntern a:hover {
	text-decoration: underline;
	color: #fc7070;
}

.navLeftIntern a:visited {
	text-decoration: none;
}